#sftp网址
URL=ecom-sftp.fgcn-pprd.hsbc.com
#sftp用户名
USER_NAME=PC000018926_19960
#sftp端口
PORT=10022
#sftp根路径
ROOT_PATH=\\
#sftp秘钥路径  在这里就正常路径，在svc 或者java 要双斜杠转义
KEY_PATH=D:\\install_soft\\hlcm20230228\\file\\hsbc_key\\hsbstestnew
#sftp待上传文件存放路径
UPLOAD_FILEDIR=D:\\install_soft\\hlcm20230228\\file\\upload\\
#sftp 加密方式  RSA秘钥  PASSWORD 密码
AUTH_CODE=RSA
#sftp 待下载文件存放路径
DOWN_FILEDIR=D:\\install_soft\\hlcm20230228\\file\\down_confirm\\
#sftp 日中对账单文件存放路径
DAY_MID_FILEDIR=D:\\install_soft\\hlcm20230228\\file\\down_day_mid_result\\
#sftp 汇丰银行账号
HSBC_BANK_CODE=715009700011
#sftp 区分汽车系统和建机系统，01：汽车系统；02：建机系统
SYSTEM_FLAG=02
PATH=C:\Users\User\Desktop\testfiledir\down_confirm\TWO.XML


